﻿@charset "utf-8";
main{
	padding:0;
}
.dl-left {
	width: 65%;
	float: left;
}
.dl-right {
  box-sizing: border-box;
  float: right;
  width: 35%;
  padding: 10px;
  background: #f5f8fa;
  border-top: 10px solid #2fa5fb;
}
.dl-head img {
	height: 20px;
	width: auto;
	float: left;
	margin: 20px;
}
.dl-head h1 {
	float: left;
	margin: 20px 20px 20px 0;
	font-size: 14px;
	letter-spacing: 1px;
}
.dl-main{
    background: #f7f7f7;
    padding: 0;
}
.dl-main-img dt{
    width: 30%;
    float: left;
    margin: 0 20px 20px;
}
.dl-main-img dd{
	margin: 0 0 0 35%;
}
.dl-main-img dd span{
	    border-bottom: 1px solid #ccc;
    padding: 0 5px 5px;
    display: block;
    margin: 0 30px 15px 0;
    letter-spacing: 1px;
}
.dl-main-img dd h2{
	font-size:24px;
}
.dl-txt{
	margin:40px 40px 40px 20px;
}
.dl-txt h1{
	text-align:left;
	font-size:24px;
	margin:0 0 20px;
}
.dl-txt img{
max-width: 80%;
    display: block;
    margin: 40px 0;
	max-height:400px;
}
.dl-txt h2{
    font-size: 20px;
	text-align:center;
    margin: 0 0 20px;
}
.dl-txt h3{
    font-size: 18px;
    margin: 0 0 20px;
}
.dl-index{
background: #e7eef7;
    padding: 20px;
    margin: 60px 0;
}
.dl-index h3{
text-align: center;
    color: #0b368c;
    letter-spacing: 1px;
    font-size: 20px;
}
.dl-index ul li{
line-height: 2.4em;
    font-size: 14px;
}
.smpForm {
  position: relative;
  padding: 10px;
  margin-left: auto;
  margin-right: auto;
}
.ss_contents input[type="number"]::-webkit-outer-spin-button,
.ss_contents input[type="number"]::-webkit-inner-spin-button,
.ss_contents input[type="date"]::-webkit-outer-spin-button,
.ss_contents input[type="date"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#ss_name input{
    width: 300px !important;
}
input[type="checkbox"]{
float: left;
    margin: 0 10px 0 0;
    font-size: 10px;
}
.ss_privacy_field {
  background-color: none;
}
.ss_privacy_field .ss_grid {
  background-color: #ffffff;
  overflow: auto;
  word-break : break-all;
}
.ss_grid {
    display: block !important;
}
.ss_form_title, .ss_enquete_title{
	font-weight:bold;
font-size: 16px;
}
.ss_contents fieldset {
  border: none !important;
  border-collapse: collapse;
  border: none;
  padding: 4px 8px;
  font-size: 14px;
}
.ss_contents fieldset + fieldset {
  background: none !important;
}
.ss_field:nth-child(odd) {
  background: none !important;
}
.ss_enquete_field:nth-child(even) {
  background: none !important;
}
.ss_field:first-child {
  margin-top: 0 !important;
}
.ss_field:hover,
.ss_enquete_field:hover {
  background: none !important;
}
.ss_user_notnull {
    color: #22abf8 !important;
    margin: 0 0 0 0.5em;
}
.ss_field + .ss_field,
.ss_enquete_form fieldset {
  border-top: none;
}
.ss_enquete_form{
	margin:0 0 20px;
}
.ss_contents input,
.ss_contents select {
  border: none !important;
  border-radius: 0 !important;
    height: 2.6em;
    display: block;
    padding: 10px;
}
.ss_input input {
  max-width: 300px !important;
}
.ss_input select, .ss_input option {
    max-width: 300px !important;
}
textarea{
	    max-width: 300px;
		border:none !important;
}
.ss_required_field input:focus {
  border: 1px solid #e3675e;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  outline: 0;
}
.ss_upComment, .ss_leftComment, .ss_rightComment {
  margin:0 !important;
}
.ss_bottomComment {
  margin-top: 3px;
  color: #777777;
  font-size: 12px;
}
.ss_btnArea {
    text-align: center;
    margin: 20px auto;
    display: block;
}
.ss_btnArea input {
border-radius: 50px !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    padding: 15px !important;
    text-decoration: none;
    color: #FFFFFF;
    border: none;
    width: 300px !important;
    text-align: center;
    background: linear-gradient(180deg, #003d89 0%, #003d89 50%, #001650 50%, #001650 100%);
    height: auto;
    font-weight: bold;
    letter-spacing: 2px;
}
.ss_warning_label {
  background-color: #f89406;
  border-radius: 3px;
  vertical-align: top;
  display: inline-block;
  padding: 2px 4px;
  font-size: 11.844px;
  line-height: 12px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
}
.ss_error_msg, .errorMsg {
  vertical-align: top;
  margin-left: 3px;
  font-size: 12px;
  color: #F89406;
}
.ss_complete_message {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/* Spinner */
.ss_submit_loader {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.25);
}
.spinner::before {
  content: "";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 100px;
  width: 100px;
  margin-top: -50px;
  margin-left: -50px;
  border-radius: 50%;
  border: 0.5em solid #FFFFFF;
  border-top-color: rgba(0, 0, 0, 0);
  -webkit-animation: spinner 1s infinite infinite;
  animation: spinner 1s linear infinite;
}
@-webkit-keyframes spinner {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media all and (max-width: 768px) {
	.dl-left {
	width: auto;
	float: none;
}
.dl-right {
	width: auto;
	float: none;
    padding: 10px;
}
.dl-head img {
	height: 20px;
	width: auto;
	float: left;
	margin: 20px;
}
.dl-head h1 {
	float: left;
	margin: 20px 20px 20px 0;
	font-size: 14px;
	letter-spacing: 1px;
}
.dl-txt{
	margin:20px 20px 60px;
}
.dl-txt h1{
	font-size:20px;
	text-align:center;
}
.dl-txt img{
    max-width: 100%;
    margin: auto;
}
.dl-main-img dt{
    width: 20%;
    margin: 0 0 10px 10px;
}
.dl-main-img dd {
    margin: 0 0 0 28%;
}
.dl-main-img dd h2 {
    font-size: 18px;
    padding: 0 0 20px;
}
.dl-main-img dd span {
    margin: 0 10px 5px 0;
    font-size: 12px;
    padding: 0;
}

}
